during upgrade from 4.11 to 10.11 the command grub-install/dev/sda failed error

Bug #879448 reported by sinus_asperitatis on 2011-10-21
10
This bug affects 2 people
Affects Status Importance Assigned to Milestone
grub-installer (Ubuntu)
Undecided
Unassigned

Bug Description

parted was unable to re-read table on /dev/nmapper/nvidia-jggddebc (no such file or directory)

ProblemType: Bug
DistroRelease: Ubuntu 11.10
Package: ubiquity 2.8.7
ProcVersionSignature: Ubuntu 3.0.0-12.20-generic 3.0.4
Uname: Linux 3.0.0-12-generic x86_64
ApportVersion: 1.23-0ubuntu3
Architecture: amd64
CasperVersion: 1.287
Date: Fri Oct 21 14:56:49 2011
LiveMediaBuild: Ubuntu 11.10 "Oneiric Ocelot" - Release amd64 (20111012)
ProcEnviron:
 PATH=(custom, no user)
 LANG=it_IT.UTF-8
 SHELL=/bin/bash
SourcePackage: ubiquity
UpgradeStatus: No upgrade log present (probably fresh install)

Exception during installation:
Oct 21 14:56:40 ubuntu plugininstall.py: Traceback (most recent call last):
Oct 21 14:56:40 ubuntu plugininstall.py: File "/usr/share/ubiquity/plugininstall.py", line 1641, in <module>
Oct 21 14:56:40 ubuntu plugininstall.py: install.run()
Oct 21 14:56:40 ubuntu plugininstall.py: File "/usr/share/ubiquity/plugininstall.py", line 55, in wrapper
Oct 21 14:56:40 ubuntu plugininstall.py: func(self)
Oct 21 14:56:40 ubuntu plugininstall.py: File "/usr/share/ubiquity/plugininstall.py", line 199, in run
Oct 21 14:56:40 ubuntu plugininstall.py: self.configure_bootloader()
Oct 21 14:56:40 ubuntu plugininstall.py: File "/usr/share/ubiquity/plugininstall.py", line 955, in configure_bootloader
Oct 21 14:56:40 ubuntu plugininstall.py: "GrubInstaller failed with code %d" % ret)
Oct 21 14:56:40 ubuntu plugininstall.py: InstallStepError: GrubInstaller failed with code 1
Oct 21 14:56:40 ubuntu plugininstall.py:

tags: added: installer-crash
Brian Murray (brian-murray) wrote :

Oct 21 14:00:59 ubuntu grub-installer: info: architecture: amd64/generic
Oct 21 14:00:59 ubuntu ubiquity: errore: unsupported RAID level: 149.
Oct 21 12:00:59 ubiquity: last message repeated 2 times
Oct 21 14:00:59 ubuntu ubiquity: errore: cannot seek `/dev/mapper/nvidia_jggddebc'.
Oct 21 14:00:59 ubuntu ubiquity: errore: cannot seek `/dev/mapper/nvidia_jggddebc'.
Oct 21 14:00:59 ubuntu ubiquity: errore: unsupported RAID level: 149.
Oct 21 12:00:59 ubiquity: last message repeated 2 times
Oct 21 14:00:59 ubuntu ubiquity: errore: cannot seek `/dev/mapper/nvidia_jggddebc'.
Oct 21 14:00:59 ubuntu ubiquity: errore: cannot seek `/dev/mapper/nvidia_jggddebc'.
Oct 21 14:01:00 ubuntu grub-installer: info: Identified partition label for /dev/mapper/nvidia_jggddebc1: loop
Oct 21 14:01:02 ubuntu grub-installer: dpkg: attenzione: non c'è alcun pacchetto installato che corrisponde a grub
Oct 21 14:01:02 ubuntu grub-installer: dpkg: attenzione: non c'è alcun pacchetto installato che corrisponde a grub-legacy
Oct 21 14:01:02 ubuntu grub-installer: dpkg: attenzione: non c'è alcun pacchetto installato che corrisponde a grub-efi
Oct 21 14:01:02 ubuntu grub-installer: dpkg: attenzione: non c'è alcun pacchetto installato che corrisponde a grub-efi-amd64-bin
Oct 21 14:01:02 ubuntu grub-installer: dpkg: attenzione: non c'è alcun pacchetto installato che corrisponde a grub-efi-amd64
Oct 21 14:01:02 ubuntu grub-installer: dpkg: attenzione: non c'è alcun pacchetto installato che corrisponde a grub-efi-ia32-bin
Oct 21 14:01:02 ubuntu grub-installer: dpkg: attenzione: non c'è alcun pacchetto installato che corrisponde a grub-efi-ia32
Oct 21 14:01:03 ubuntu ubiquity: Error: /dev/sda: unrecognised disk label

tags: added: raid
affects: ubiquity (Ubuntu) → grub-installer (Ubuntu)
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in grub-installer (Ubuntu):
status: New → Confirmed
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers